
/****** Object:  View [dbo].[AccUnionFactors]    Script Date: 2023/03/27 01:11:44 ب.ظ ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO


ALTER  VIEW [dbo].[AccUnionFactors]
AS
SELECT     ItemID, HeaderID, OrderTotalID, OrderControlID, OrderDetailID1, OrderDetailID2
FROM         dbo.AccDocItemSellFactor WITH(NOLOCK) 
UNION ALL
SELECT     ItemID, HeaderID, OrderTotalID, OrderControlID, OrderDetailID1, OrderDetailID2
FROM         dbo.AccDocItemSelAndBuyForm1 WITH(NOLOCK) 


GO


